/**************************************************************************************/
/*
/*		Designed by 'AS Designing'
/*		Web: http://www.asdesigning.com
/*		Web: http://www.astemplates.com
/*		License: GNU/GPL
/*
/**************************************************************************************/

/* Design 4 Living tweaks */

/* HEADER */
/*change header background to white */
#header-top-row {
    background-color: #ffffff!important;
    background-image: none!important;
}
/*change header background to white */
#header-row {
    background-color: #ffffff!important;
    background-image: none!important;
}
/*create header caption background colour */
.camera_caption {
    background: rgba(255, 255, 255, 0.66) none repeat scroll 0 0!important;
    padding: 5px!important;
}
.camera_caption h3, .camera_caption p {
	color:#6d6d6d!important;
}

/* NAVIGATION */
/* remove background colour */
#header-row .header-row-wrapper {
    background-color: #ffffff!important;
    background-image: none!important;
}
/*reduce padding from 25px to 20px left/right */
#as-menu ul.as-menu > li, #as-menu ul.as-menu > li:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    padding: 4px 20px!important;
}
/*active menu item */
#as-menu ul.as-menu > li.active a, #as-menu ul.as-menu > li.current a{
    color: #ffffff !important;
}
#as-menu ul.as-menu > li:hover a { 
    color: #7f7b32 !important;
}
/*active item surround color */
#as-menu ul.as-menu > li.active, #as-menu ul.as-menu > li.current, #as-menu ul.as-menu > li:hover {
    background-color: #40bfcc!important;
}
/* other menu items */
#as-menu ul.as-menu > li > a {
    color: #aeac7e !important;
}

/* SOCIAL ICONS */
.moduletable.social li a {
    background-color: #40bfcc !important;
    background-image: none!important;
}

/* TESTIMONIALS */
/* align image left */
.testimonials .img-intro-left {
    float: left!important;
    margin: 0 25px 21px 0!important;
}

/* HOME PAGE SLIDER */
#slider-row {
    background-color: #ffffff!important;
    background-image: url(../../../images/dragonfly-background.jpg)!important;
	background-repeat:repeat-x!important;
    border-bottom: 15px solid #eee;
    border-top: 15px solid #eee;
    margin-bottom: 30px;
}
.camera_caption .slide_title {
    color:#40bfcc!important;
	line-height:90%!important;
}
.slide_title .item_title_part0 {
    color: #40bfcc!important;
}
.slide_title .item_title_part1 {
    color: #40bfcc!important;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent {
    background-color: #40bfcc!important;
}
#camera-slideshow {
    border: none!important;
}
/*home page 4 blocks headings underneath reduce size by 2px*/
#featured-row .mod-newsflash h2, #featured-row .mod-newsflash h3 {
	font-size:16px!important;
	width:85%!important;
}

/* home page our projects headings */
.highslide-heading {
	color:#736D6D!important;
	font-size:14px!important;
	text-transform:uppercase!important;
}

/* CUSTOMISED SOFAS PAGE */
/*add background of 4th row */
.itemid-589 .content-row-4-wrapper {
    background-image: url(../../../images/dragonfly-background.jpg)!important;
	background-repeat: repeat!important;
}
/*remove grey background colour behind content */
.itemid-589 #content-row-4 .container {
    background-color: transparent!important;
    border: none!important;
    box-shadow: none!important;
}
/*remove background of 5th row */
.itemid-589 .content-row-5-wrapper, .itemid-625 .content-row-5-wrapper {
    background-image: none!important;
}
/*add background of 6th row */
.itemid-589 .content-row-6-wrapper {
    background-image: url(../../../images/dragonfly-background.jpg)!important;
	background-repeat: repeat!important;
}
.itemid-589 .content-row-6-wrapper .moduletable .moduletable-wrapper  {
    padding: 40px 35px 30px;
}

/*RENOVATIONS & DISPLAY PROPERTIES PAGE */
.playlistck_wrap_cont {
    background: #ccc none repeat scroll 0 0!important;
}
.playlistck_thumbs_cont .playlistck_thumbs_li > div {
    background: #ddd none repeat scroll 0 0!important;
}
.playlistck_thumbs_caption {
    color: #444444!important;
    font-size: 1em;
    text-shadow: none!important;
}

/*ART & DECOR PAGE */
/* CUSTOMISED SOFAS PAGE, Renovations page, Packages page */
/*add background of 4th row */
.itemid-591 .content-row-4-wrapper, .itemid-625 .content-row-4-wrapper, .itemid-592 .content-row-4-wrapper {
    background-image: url(../../../images/dragonfly-background.jpg)!important;
	background-repeat: repeat!important;
}
/*remove grey background colour behind content */
.itemid-591 #content-row-4 .container, .itemid-625 #content-row-4 .container, .itemid-592 #content-row-4 .container {
    background-color: transparent!important;
    border: none!important;
    box-shadow: none!important;
}


/* ACCENT COLOUR CHANGING */
/* home page 4 blocks buttons */
a.btn, a.readmore, .btn_info, .btn-info, .btn-group button.btn, .mod-newsflash a.readmore, .btn-primary, .btn_primary, .contentpane .button {
    background-color: #40bfcc!important;
    background-image: none!important;
}
a.btn:hover, a.readmore:hover, .btn_info:hover, .btn-info:hover, .btn-group button.btn:hover, .mod-newsflash a.readmore:hover, .btn-primary:hover, .btn_primary:hover, .contentpane .button:hover {
    background-color: #aeac7e!important;
    background-image: none!important;
}
/*span class coloured word in heading*/
#breadcrumbs-row .moduletable h2 span {
    color: #40bfcc!important;
}
#footer-row h3 {
    border-bottom: 3px solid #40bfcc!important;
}
#footer-row a, #footer-row a:hover {
    background-color: transparent;
    color: #40bfcc!important;
}
/*social media icons white icon not blue like other links */
[class^="icon-"]::before, [class*=" icon-"]::before {
    color: #ffffff!important;
}
h3.module_title {
    margin-top: 20px!important;
}
/*homepage slideshow increase width of text */
.camera_caption {
    width: 450px!important;
}
#content-row-5, #content-row-6 {
    text-align: left!important;
}
/* nav separator */
.separator {
	color: #AEAC7E !important;
}
/*drop down menu background colour */
#as-menu ul.as-menu ul {
    background-color: #40bfcc!important;
	background-image:none!important;
}
/*reduce height between menu and dropdown */
#as-menu ul.as-menu li:hover ul, #as-menu ul.as-menu li.asHover ul {
    top: 37px!important;
}
/*dropdown active item */
#as-menu ul.as-menu ul li.active > a {
	color:#ffffff !important;
}
/*drop down item hover */
#as-menu ul.as-menu ul li a:hover {
	color:#ffffff!important;
}
/* drop down menu width */
#as-menu ul.as-menu ul {
    width: 270px!important;
}
.sub-menu, #as-menu ul.as-menu ul li a {
	text-align:left!important;
}

/*TYPOGRAPHY*/
.moduletable .item_header {
    border: 1px solid #d4d4d4!important;
    margin-bottom: 45px!important;
}
h2.item_title {
    background-color: #f4f4f4;
    border: 1px solid #ffffff;
    margin: 0;
    padding: 15px 20px;
}
.nopaddingbottom, .nopaddingbottom .moduletable-wrapper {
	padding-bottom:0px!important;
}
.nomarginbottom, .nomarginbottom .moduletable-wrapper {
	margin-bottom:0px!important;
}
.nomargintop, .nomargintop .module_title {
	margin-top:0px!important;
}
